html{
	margin:0px;
	padding:0px;
}

body{
	font-family: Arial, Helvetica, sans-serif;
	/*ASIATISCHE SCHRIFTEN*/
	/*font-size: 1.1em;*/
	/*LATEINISCHE SCHRIFTEN*/
	/*font-size: 0.8em;*/
	color: #333;
	padding:0px;
	margin:0px;
	background-color:#fff;
	height:100%;
}

a img {
	border:none;
}

/* ------------------ RUNDE ECKEN PANELS -------------- */
#app_bg, .checkfilter, .whole, .onecolumn{
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.onecolumn{
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border:1px solid #dedede;
	background-color:#f4f4f4;
	padding:0px 0px 0px 5px;
	float:left;
	margin:5px 5px 0px 5px ;
	width:584px;
	overflow:hidden;
}

.questionbox{
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border:1px solid #d0d0d0;
	background-color:#efefef;
	padding:0px;
	float:left;
	margin:10px 0px 0px 0px;
	width:567px;
	overflow:hidden;
	position:relative;
	left:5px;
}

.questionbox table{
	border-collapse:collapse; border-spacing:0px;
	height:55px;
	width:100%;
}

.questionbox table td{
	font-size:0.8em;
	padding:5px;
	vertical-align:middle;
}

.questionbox .questionradiobox{
	/*width:100px;*/
	width:135px;
	text-align:right;
	white-space:nowrap;
}

.questionbox .questionradiobox input, .questionbox .questionradiobox label{
	float:right;
}

.questionbox .questionradiobox label{
	font-style:normal !important;
	line-height:20px;
	font-size:1.0em;
	margin-right:10px;
}
.questionbox a.sliderimage{
	width:61px !important;
	margin-right:0px !important;
	float:right;
	/*Fragezeichen*/
	/*background: url(../images/igus_konfig_sprite.png) no-repeat right -306px;*/
}

.questionspace{
	height:43px;
	clear:both;
}


.slider{
	height:530px;
}

.sliderboxleft, .sliderboxright{
	float:left;
	width:275px;
	margin:5px 0px 3px 0px;
	font-size:0.8em;
	color:#595959;
	height: 55px;
	overflow:hidden;
}

.sliderboxright{
	float:right;
}

.sliderlabel input, .sliderlabelselect select{
	background-color: #fff;
	border:1px solid #ccc;
	border-top:1px solid #6d6f70;
	width:35px;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	box-shadow:none;
	margin-right:5px;
	padding:2px;
	font-size:1.0em;
	color:#595959;
}

.sliderlabelselect select{
	width:110px;
	margin:0px;
	padding:2px;
}

.sliderlabel{
	width:77px;
	float:right;
	clear:both;
	color:#595959;
}

.sliderlabelselect{
	width:125px;
	float:right;
	clear:both;
	color:#595959;
	margin:0px;
	height:20px;
}

a.sliderimage{

	/* ALS LINK MIT HILFEBUTTON
	width:61px !important;
	margin-right:15px !important;
	float:right;
	background: url(../images/igus_konfig_sprite.png) no-repeat right -308px;
	clear:both;*/

	/* NUR DAS ICON OHNE HILFEBUTTON*/
	width:61px !important;
	margin-right:15px !important;
	float:right;
	background: none;
	clear:both;
	cursor:default;

}

div.sliderimage{
	width:61px !important;
	margin-right:15px !important;
	float:right;
	clear:both;
}

.sliderimage img{
	float:left;
	width:40px;
	height:30px;
	margin:0px 7px 3px 0px;
}

.slidertext{
	position:absolute;
	width:185px;
	padding-top:4px;
	padding-left:5px;
}

.radiobox{
	overflow:hidden;
	width:275px;
	clear:both;
	padding:0px;
	height:20px;
	margin-top:30px;
}


.radiobox input{
	float:left;
}

.radiobox label{
	float:left;
	font-style:normal !important;
	line-height:20px;
	font-size:1.0em;
	margin-right:10px;
	float:left;
}


/* ------------------ Varianten ------------------ */
.solution{
	padding:10px 0px 0px 0px;
	clear:both;
	overflow:hidden;
}

.solution input{
	position:absolute;
	right:1px;
	/*position:relative;
	top:3px; */
	
}

.solution a{
	float:left;
	margin:0px 0px 0px 0px;
	font-size:0.8em;
	color:#333;
	text-decoration:none;
	background-color:#f4f4f4;
	border:1px solid #cdcdcd;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	display:table;
	height:50px;
	position:relative;
	overflow:hidden;
	box-shadow: 1px 1px 0.2em #ddd;
	-moz-box-shadow: 1px 1px 0.2em #ddd;
	-webkit-box-shadow: 1px 1px 0.2em #ddd;
}

.solution a div{
	#position:absolute;
	#top:50%;
	display:table-cell;
	vertical-align: middle;
	width:142px;
}

.solution a span{
	#position:relative;
	#top:-50%;
	float:right;
	margin-right:0px;
	display:block;
	margin-top:-5px;
}

.solution .solutionspace{
	float:left;
	width:5px;
	height:50px;
	margin-top:5px;
}

.solution a.active{
	background-color:#fff !important;
	box-shadow: 1px 1px 0,2em #bbb;
	-moz-box-shadow: 1px 1px 0.2em #bbb;
	-webkit-box-shadow: 1px 1px 1px #bbb;
	border-color:#aaa;
	font-weight:bold;
}

.solution .rbr span{width:80px !important;}
.solution .rbr {width:132px;}
.solution .aufwickeln span{width:80px !important;}
.solution .aufwickeln{width:132px;}
.solution .twisterband span{width:80px !important;}
.solution .twisterchain {width:150px;}
.solution .twisterchain span{width:85px !important;}

.solution .rbr{background:url(../images/loesung_rbr.png) no-repeat 5px center;}
.solution .aufwickeln{background:url(../images/loesung_aufwickeln.png) no-repeat 5px center;}
.solution .twisterband{background:url(../images/loesung_twisterband.png) no-repeat 5px center;}
.solution .twisterchain{background:url(../images/loesung_twisterchain.png) no-repeat 2px center;}

.solution p{
	margin:0px 0px 5px 2px ;
	font-size:0.8em;
	color:#595959;
}

/* ------------------ FUSSZEILE ------------------ */
#metrisch_imperial{
	overflow:hidden;
	background-color:#fff;
	clear:both;
	padding:10px 5px 8px 5px;
	text-align:right;
	font-size:0.8em;
	color:#595959;
}
#metrisch_imperial label{
	position:relative;
	bottom:2px;
	margin-right:10px;
	cursor:pointer;
	padding:2px 0px 2px 5px;
}

#metrisch_imperial input{
	cursor:pointer;
	margin:0px;
}


.footer{
	padding:0px 5px 8px 5px;
	overflow:hidden;
	color:#404040;
}


.footer .result{
	float:left;
	margin:5px 5px 10px 0px;
	font-size:0.85em;
	font-weight:bold;
	color:#404040;
	text-decoration:none;
	background-color:#fae7cc;
	border:1px solid #f3c98b;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	display:table;
	/*height:65px;*/
	height:51px;
	position:relative;
	overflow:hidden;
	width:210px;
	box-shadow: 1px 1px 0.2em #ddd;
	-moz-box-shadow: 1px 1px 0.2em #ddd;
	-webkit-box-shadow: 1px 1px 0.2em #ddd;
}

.footer .result div{
	#position:absolute;
	#top:50%;
	display:table-cell;
	vertical-align: middle;
	text-align:center;
	width:100%
}

.footer .result span{
	#position:relative;
	#top:-50%;
	margin-right:3px;
}
.footer .result .dynamic{
	position:static !important;
	top:auto !important;
}

.footer #reset, .footer #anfrage {
	min-width:155px;
	text-align:center;
	margin:5px 0px 0px 0px ;
}

.result b{
	background: url(../images/igus_konfig_sprite.png) no-repeat -94px -449px;
	padding:1px 0px 1px 10px;
	font-weight:bold;
	line-height:10px;
}

.button_box{
	float:right;
	width:155px;
	overflow:hidden;
}


#app_bg{
	width:601px;
	border:1px solid #9d9d9d;
	border-top:none;
	overflow:hidden;
	background-color:#fff;
	clear:both;
	padding-bottom:8px;
	box-shadow: 2px 4px 6px #c7c7c7;
	-moz-box-shadow: 2px 4px 3px #c7c7c7;
	-webkit-box-shadow: 2px 4px 6px #c7c7c7;
	border-radius:0px 0px 2px 2px;
	-moz-border-radius:0px 0px 2px 2px;
	-webkit-border-radius:0px 0px 2px 2px;
}

h1{
	color:#f90;
	margin:15px 0px 5px 0px;
	font-size:1.1em;
}

h3{
	color:#404040;
	margin:5px 0px 5px 0px;
	font-size:0.85em;
	font-weight:bold;
}

#app_bg h1{
	color:#f90;
	margin:8px 0px 0px 13px;
	width:560px;
	float:left;
}

h1 sup{
	font-size:0.7em;
	line-height:0.7em !important;
	line-height:2.9em;
}

sup{
	position:relative;
	top:2px;
}

.whole{
	border:1px solid #dedede;
	background-color:#f4f4f4;
	padding:5px 5px 0px 5px;
	float:left;
}

.right{
	float:right;
}

/* ------------------ SLIDER LABEL  ------------------ */

label.slider{
	font-size:0.8em;
	float:left;
	width:150px;
	display:block;
}


/* ------------------ BUTTON: ZURÜCKSETZEN, ANFRAGE, SUBMIT, CANCEL------------------ */
#reset, #anfrage, #submit, #cancel, .linkbutton, .close{
	border:1px solid #aeaeae;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #939393;
	padding:0px 10px 1px 30px;/
	text-align:left;
	float:right;
	font-size:0.8em;
	margin:5px 5px 0px 0px;
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	cursor:pointer;
	height:24px;
	line-height:13px;
}

.linkbutton{
	float:none;
	font-size:0.8em;
}

#reset{
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -381px;
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -381px, -o-linear-gradient(top,  #f5f5f5 0%, #ffffff 89%);
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -381px, -moz-linear-gradient(top,  #f5f5f5 0%, #ffffff 89%);
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -381px, -webkit-linear-gradient(top,  #f5f5f5 0%,#ffffff 89%);
}

#reset:active, #reset:focus {
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -381px;
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -381px, -moz-linear-gradient(top,  #ffeed6 0%, #ffd89f 100%);
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -381px, -webkit-linear-gradient(top,  #ffeed6 0%,#ffd89f 100%);
	border:1px solid #f89400;
	border-top:1px solid #ff9900;
	border-bottom:1px solid #c57200;
	background-color:#ffdba7;
}

#anfrage{
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -412px;
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -412px, -o-linear-gradient(top,  #f5f5f5 0%, #ffffff 89%);
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -412px, -moz-linear-gradient(top,  #f5f5f5 0%, #ffffff 89%);
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -412px, -webkit-linear-gradient(top,  #f5f5f5 0%,#ffffff 89%);
}

#anfrage:focus, #anfrage:active{
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -412px;
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -412px, -o-linear-gradient(top,  #ffeed6 0%, #ffd89f 100%);
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -412px, -moz-linear-gradient(top,  #ffeed6 0%, #ffd89f 100%);
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -412px, -webkit-linear-gradient(top,  #ffeed6 0%,#ffd89f 100%);
	border:1px solid #f89400;
	border-top:1px solid #ff9900;
	border-bottom:1px solid #c57200;
	background-color:#ffdba7;
}

.linkbutton, .linkbox .linkbutton {
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -445px;
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -445px, -o-linear-gradient(top,  #f5f5f5 0%, #ffffff 89%);
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -445px, -moz-linear-gradient(top,  #f5f5f5 0%, #ffffff 89%);
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -445px, -webkit-linear-gradient(top,  #f5f5f5 0%,#ffffff 89%);
	background-color:#fff;
}

.linkbutton:focus, .linkbutton:active, .linkbox .linkbutton:focus, .linkbox .linkbutton:active{
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -445px;
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -445px, -o-linear-gradient(top,  #ffeed6 0%, #ffd89f 100%);
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -445px, -moz-linear-gradient(top,  #ffeed6 0%, #ffd89f 100%);
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -445px, -webkit-linear-gradient(top,  #ffeed6 0%,#ffd89f 100%);
	border:1px solid #f89400;
	border-top:1px solid #ff9900;
	border-bottom:1px solid #c57200;
	background-color:#ffdba7;
}

.close, .linkbox .close{
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -651px;
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -651px, -o-linear-gradient(top,  #f5f5f5 0%, #ffffff 89%);
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -651px, -moz-linear-gradient(top,  #f5f5f5 0%, #ffffff 89%);
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -651px, -webkit-linear-gradient(top,  #f5f5f5 0%,#ffffff 89%);
	background-color:#fff;
}

.close:focus, .close:active, .linkbox .close:focus, .linkbox .close:active {
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -651px;
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -651px, -o-linear-gradient(top,  #ffeed6 0%, #ffd89f 100%);
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -651px, -moz-linear-gradient(top,  #ffeed6 0%, #ffd89f 100%);
	background: url(../images/igus_konfig_sprite.png) no-repeat -83px -651px, -webkit-linear-gradient(top,  #ffeed6 0%,#ffd89f 100%);
	border:1px solid #f89400;
	border-top:1px solid #ff9900;
	border-bottom:1px solid #c57200;
	background-color:#ffdba7;
}




.ls_fast, .ls_green, .ls_yellow, .ls_grey, .ls_blank {
	text-align:left !important;
	border-left:none !important;
}

.ls_fast span, .ls_green span, .ls_yellow span, .ls_grey span , .ls_blank  span{
	background-repeat:no-repeat;
}

.ls_fast span,.legende .ls_fast{
	background-image: url(../images/igus_konfig_sprite.png);
	background-position:-90px -129px;
}
.ls_green span,.legende .ls_green{
	background-image: url(../images/igus_konfig_sprite.png);
	background-position:-90px -143px;
}
.ls_yellow span,.legende .ls_yellow{
	background-image: url(../images/igus_konfig_sprite.png);
	background-position:-90px -178px;
}
.ls_grey span,.legende .ls_grey{
	background-image: url(../images/igus_konfig_sprite.png);
	background-position:-90px -213px;
}

.ls_fast span, .ls_green span, .ls_yellow span, .ls_grey span, .ls_blank  span, .legende .ls_fast,.legende .ls_green, .legende .ls_yellow, .legende .ls_grey{
	background-repeat:no-repeat;
	display:block;
	width:17px;
	height:12px;
	float:left;
}


/* ------------------ LEGENDE ------------------ */
.legende{
	margin:0px;
	color:#9a9a9a;
	/*overflow:hidden;*/
	font-size:0.9em;
	position:absolute;
	bottom:10px;
	width:552px;
}

.legende .ls_fast, .legende .ls_green, .legende .ls_yellow, .legende .ls_grey{
	padding:0px 0px 0px 20px;
	display:block;
	margin:0px 0px 0px 0px;
	width:380px;
	height:auto;
}
.legende .ls_fast{
	background-position:-94px -556px;
}
.legende .ls_green{
	background-position:-94px -567px;
}
.legende .ls_yellow{
	background-position:-94px -596px;
}
.legende .ls_grey{
	background-position:-94px -624px;
}

.legende p{
	margin:10px 0px 0px 0px;
	float:left;
	width:400px;
}

p.long {
	margin:5px 0px 0px 0px;
	width:542px;
	color:#000;
}

p.long b{
	color:#333;
	margin:0px 0px 0px 2px;
	font-weight:bold;
	display:block;
	width:20px;
	float:left;
}

.legende span, p.long span{
	display:block;
	float:left;
	width:500px;
}

.legende .close{
	position:absolute;
	right:0px;
	bottom:0px;
	margin:0px 3px 0px 0px;
	font-size:1.0em;
	width:100px;
	text-align:center;
}


/* ------------------ POPUPSCREEN | HOVERTEXTE ------------------ */
.appcover{
	background-color:#000;
	position:fixed;
	top:0px;
	left:0px;
	z-index:500;
	width:100%;
	height:100%;
	opacity:0.4;
	/* background: -moz-linear-gradient(top, #000000 50%, #555555 82%);
	background: -webkit-linear-gradient(top, #000 50%,#333333 82%);
	background: -ms-linear-gradient(top, #000000 50%, #555555 82%); */
}

/* Positionierung wird von Script "iglidur.controller.maincontroller.js  'centerPopup' "  überschrieben */
.popupcontent{
	font-size:0.8em;
	position:absolute;
	z-index:800;
	background-color:#fff;
	padding:7px;
	border:2px solid #fff;
	border:none;
	box-shadow: 0 0 1.0em #333;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.whole{
	width:322px;
	height:120px;
	padding:8px;
}

h2{
	color:#f90;
	margin:5px 0px 6px 8px;
	font-size:1.1em;
}

.linkbox
{
	position:absolute;
	bottom:0px;
	padding:15px 0px 27px 0px;
	text-align:center;
	width:320px;
	font-size:1.2em;
}


.linkbox a
{
	font-weight:bold;
	text-decoration:none;
	color:#f90;
	padding:5px 0px 5px 0px;
	display:block;
	clear:both;
	margin-top:8px;
}

.linkbox .linkbutton, .linkbox .close
{
	width:auto;
	margin:0px 0px 0px 10px;
	font-size:0.85em;

}

#closelinkAnfrage{
	width:27px;
	height:25px;
	display:block;
	position:absolute;
	right:0px;
	margin:-35px 0px 0px 320px;
	background: url(../images/igus_konfig_sprite.png) no-repeat -36px -27px;
}

#closelinkResult{
	width:27px;
	height:25px;
	display:block;
	position:absolute;
	left:530px;
	top:-30px;
	background: url(../images/igus_konfig_sprite.png) no-repeat -36px -27px;
}

/* ------------------ ERGEBNIS-TABELLE POPUP  ------------------ */
.outertable {width:542px; border-collapse:collapse; border-spacing:0px; border:1px solid #888 !important;}
.innertable {width:522px; border-collapse:collapse; border-spacing:0px; border:none;}
.th1, .th1 img {width:135px;}
.th2, .th2 img {width:55px;}
.th3, .th3 img {width:55px;}
.th4, .th4 img  {width:70px;}
.th5, .th5 img  {width:70px;}
.th6, .th6 img  {width:70px;}
.th7, .th7 img  {width:45px;}

.td1, .td1 img {width:135px; border-top:none !important;}
.td2, .td2 img {width:55px; border-top:none !important;}
.td3, .td3 img {width:55px; border-top:none !important;}
.td4, .td4 img {width:70px; border-top:none !important;}
.td5, .td5 img  {width:70px; border-top:none !important;}
.td6, .td6 img {width:70px; border-top:none !important;}
.td7, .td7 img {width:25px; border-top:none !important;}

.thL1, .thL1 img {width:400px;}
.th2L, .thL2 img {width:83px;}
.thL3, .thL3 img {width:45px;}

.tdL1, .tdL1 img {width:400px; border-top:none !important;}
.tdL2, .tdL2 img {width:83px; border-top:none !important;}
.tdL3, .tdL3 img {width:24px; border-top:none !important;}

.outertable {background:#d6d6d6; border:0px solid #555; color:#555;}
.outertable th{
	background-color:#d6d6d6;
	border-left:1px solid #888888;
	border-right:1px solid #888888;
	border-bottom:1px solid #b6b6b6;
	border-top:none;
	padding:6px 3px 6px 3px;
	cursor:pointer;
	vertical-align:top;
}

.innertable td{
	border-top:1px solid #b6b6b6;
	border-left:1px solid #888888;
	border-right:1px solid #888888;
	border-bottom:none;
	padding:9px 3px 9px 3px;
	cursor:pointer;
	text-align:center;
	border-top:1px solid #555;
	vertical-align:top;
}

.innertable td img,.outertable th img{
	margin:0px;
	display:block;
	line-height:1px;
	height:1px;
}

.tablescrollbox{
	height:460px;
	overflow:auto;
	padding:0px;
}

.nopadding{
	border:0px solid #555;
	padding:0px;
}

/*Ohne Scrollbalken*/
.short{border:1px solid #555 !important; height:auto;}
.short .th1{border-left:1px solid #555 !important;}
.short .th7{border-right:1px solid #555 !important;}
.short .td7, .short .td7 img {width:45px; border-top:none !important;}
.short .tdL3, .short .tdL3 img {width:45px; border-top:none !important;}
.short .tablescrollbox{height:auto;}

.resultpopup{
	position:absolute;
	top:70px;
	left:19px;
	font-size:0.8em;
	width:550px;
	height:630px;
	margin:0px;
	z-index:800;
	background-color:#fff;
	padding:7px;
	border:2px solid #fff;
	border:none;
	box-shadow: 0 0 1.0em #333;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.arrow{
	border-right:none !important;
	background:url(../images/igus_konfig_sprite.png) 10px -131px no-repeat;
}
.resultscroll table th.arrow{
	cursor:auto;
	background-image:none;
}

.even td{
background-color:#fff
}

.odd td{
	background-color:#f7f7f7;
	text-decoration:none !important;
}

.odd td a{
	text-decoration:none !important;
	color:#000;
}


.odd:hover td, .even:hover td{
background-color:#ffdba4;
}


/* ------------------ ANFRAGE POPUP ------------------ */
.anfrage{
	position:absolute;
	top:100px;
	left:77px;
	width:440px;
	height:auto;
}

.anfrage .whole{
	width:422px;
	height:auto;
	padding:8px;
    position: relative;
    display: block;
    float: none;
}

.anfrage .linkbox{
	width: 100%;
    box-sizing: border-box;
	border:none;
    width:438px;
    padding: 8px 0px 0px 8px;
    position: relative;
    display: block;
    bottom: unset;
    overflow: hidden;
}

.linkbox dfn{
	margin:6px 0px 0px 0px;
	width:auto;
	color:#888;
	font-size:0.8em;
	font-style:normal;
	float:left;
}

.anfrage label{
	float:left;
	font-size:1.0em;
	width:100px;
	display:block;
	padding:5px 0px 0px 0px;
}

.anfrage .row_box input, textarea{
	float:right;
	font-size:1.0em;
	width:300px;
	margin:0px;
	padding:3px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border:1px solid #999;
	background: -webkit-linear-gradient(top, #f5f5f5 0%,#ffffff 89%);
}

.anfrage .row_box .dsgvo_box{
    float:left;
    font-size:1.0em;
	width:300px;
	margin: 6px 0px 0px 12px;
	padding:0px;
    display: table;
}

.anfrage .row_box .dsgvo_box input{
    display: table-cell;
    position: relative;
    top: 0px;
    width: 20px;
    float: none;    
    margin: 0;
    padding: 0;
    border: none;
    vertical-align: top;
}
.anfrage .row_box .dsgvo_box label{
    display: table-cell;
    width: auto;
    float: none;
    vertical-align: top;
    padding-top:0;
}

.anfrage .nameerror,
.anfrage .emailerror,
.anfrage .datenschutzerror{
    position: relative;
    float: none;
    display: block;
    color: #f00;
    padding-left: 8px;
}

.anfrage .nameerror.hide,
.anfrage .emailerror.hide,
.anfrage .datenschutzerror.hide{
    display: none;
}

textarea{
	width:300px;
	height:65px;
	max-height:65px;
	min-height:65px;
	min-width:300px;
	max-width:300px;
	resize: none;
	font-size:1.0em;
	font-family: arial, helvetica, sans-serif;
}

.anfrage  input{
	float:right;
}

.row_box{
	overflow:hidden;
	clear:both;
}

.anfrage .row_box
{
	margin:0px 0px 2px 0px;
}

.anfrage p
{
	margin:10px 0px 15px 0px;
}

.anfrage .error
{
	background: #ffdead;
	background: -webkit-linear-gradient(top, #f0f0f0 0%,#ffffff 89%);
	border:1px solid #f90;
}

/* ------------------ FEHLERMELDUNG POPUP ------------------ */
.errorpopup{
	position:absolute;
	top:200px;
	left:127px;
}

.errorpopup .whole{
	height:160px;
}

/* ------------------ DATEN WERDEN GELADEN POPUP ------------------ */
.loadingpopup{
	position:absolute;
	top:200px;
	left:182px;
	width:230px;
}

.loadingpopup .whole{
	height:100px;
	width:212px;
}

.loadingpopup .whole img{
	margin:35px 0px 0px 90px
}


/* --------- SLIDER STYLES CHS DEBUG ------------ */

.sliderLong {
	width:170px!important;
	top:40px !important;
	left:6px !important;
}

.sliderShort {
	width:120px!important;
	top: 40px !important;
	left:6px !important;
}

/* --------------- HEAD --------------------------------------- */
#tabs{
	border-collapse:collapse;
	border-spacing:0px;
	width:100%;
}

#tabs table{
	border-collapse:collapse;
	border-spacing:0px;
	text-align:center;
	display:inline-table;
	margin:8px 0px 8px 0px;
}

#tabs table td{
	background:none;
	text-align:left;
}

#konfighead{
	overflow:hidden;
	clear:both;
	box-shadow: 2px 2px 6px #c7c7c7;
	-moz-box-shadow: 2px 2px 3px #c7c7c7;
	-webkit-box-shadow: 2px 2px 6px #c7c7c7;
	width:603px;
}

.header{
	font-size:0.8em;
	line-height:1.0em
}
#subheader a{
	font-weight:bold;
	text-decoration:none;
	color:#777;
	line-height:1.0em;
	font-size:0.73em;
	display:block;
	text-decoration:none;
	font-weight:bold;
	padding:5px 3px 5px 3px;
}

#subheader td, .header td{
	text-align:center;
}

.header img{
margin-right:7px;
}

#subheader #sublast.chosen a, #subheader  td.lastchosen a, #subheader td.firstchosen a, #subheader td.chosen a, #tabs .header .active td{
	color:#333;
}

#head table td, #tabs td {
	background-image: url(../images/header_bg.gif),url(../images/header_bg.gif),url(../images/header_bg.gif);
	padding:0px;
}


/* erste headerzeile*/
/* Als erstes das rechte Hintergrundbild, als zweites das linke Hintergrundbild!!!! */
.header td.default{
	background-position: right -406px, 0px 0px;
}
.header td.active{
	background-position: right -606px, 0px -200px;
}
.header #last.default{
	background-position: right -799px, 0px 0px !important;
}
.header #last.active{
	background-position: right -999px, 0px -200px !important;
}

/* zweite headerzeile*/
#subheader td{
	border-bottom:0px solid #9e9e9e;
}

#subheader td.default{
	background-position: -10px bottom, right -1192px, -10px -100px;
}

#subheader td.first{
	background-position: -10px bottom, right -1192px, left -100px;
}
#subheader td.firstactive{
	background-position:  -10px bottom, right -1192px, left -300px;
}
#subheader td.firstchosen{
	background-position: right -1292px, left -1292px!important;
	background-color:#fff;
}

#subheader td.active{
	background-position:  -10px bottom, right -1192px, -10px -300px !important;
}
#subheader td.chosen{
	/*Header farbig */
	/*background-position: right -1292px, left -1292px !important;*/
	/*Header grau*/
	background-position: right -1292px, left -1099px !important;
	background-color:#fff;
}

#subheader td.last{
	background-position: -10px bottom, right -506px, right -100px;
}
#subheader td.lastactive{
	background-position: -10px bottom, right -706px, right -300px !important;
}
#subheader td.lastchosen{
	background-image:url(../images/header_bg.gif),url(../images/header_bg.gif) !important;
	background-position:right -1392px, left -11392px!important;
	background-color:#fff;
}


#subheader #sublast.default{
	background-position: -10px bottom, right -899px, left -100px  !important;
}
#subheader #sublast.active{
	background-position: -10px bottom, right 0px, left -300px;
}
#subheader #sublast.chosen{
	background-position: right -1292px, left -1292px !important;
	background-color:#fff;
}

.textright{
	text-align:right;
}

/*stepper im inputfeld "number" verbergen*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	/* display: none; <- Crashes Chrome on hover */
	-webkit-appearance: none;
	margin: 0;
}

/* ------------------ TEMPORÄRE DEBUG STYLES  Popups ausblenden ------------------ */
.produktlink, .anfrage, .errorpopup, .appcover{
	display:block;
	/*display:none;*/
}

.hide, .ui-loader, .ui-slider-input {
	/*display:block;*/
	display:none;
}

.ui-slider-input{
	display:none;
}
.ui-field-contain,  .ui-body{
height:0px;
}

#page
{
	position:absolute;
	border:none;
	height:0px;
	padding:0px;
}
